<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList>
    <image id="n27_re5l" name="n27" src="wgo41s" fileName="img/buygold_bg_big.jpg" xy="0,0" size="1080,1920">
      <gearDisplay controller="pay_type" pages="0,1"/>
      <relation target="" sidePair="height-height,center-center"/>
    </image>
    <image id="n36_wgo4" name="n36" src="wgo41y" fileName="img/buygold_title_bg.png" xy="0,220">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <image id="n35_wgo4" name="n35" src="wgo41z" fileName="img/buygold_title.png" xy="43,231">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n16_d3a9" name="top_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="275,50" size="314,78">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <text id="n23_re5l" name="text_my_ads" xy="148,496" size="782,94" fontSize="72" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="none" strokeColor="#a23000" strokeSize="3" text="Owner ADs: {ads=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <list id="n25_re5l" name="gold_list" xy="9,606" size="1062,1092" overflow="scroll" margin="0,0,15,0" lineGap="18" colGap="16" defaultItem="ui://5crzgdh6d3a91">
      <gearXY controller="pay_type" pages="0,1" values="9,606|9,553"/>
      <gearSize controller="pay_type" pages="0,1" values="1062,1092,1,1|1062,1092,1,1"/>
      <relation target="" sidePair="center-center,bottomext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n30_re5l" name="btn_watch" src="re5l1o" fileName="com/btn_watchAd1.xml" xy="315,1702" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="n25_re5l" sidePair="top-bottom"/>
    </component>
    <component id="n33_wgo4" name="btn_close" src="wgo41q" fileName="com/btn_ close.xml" xy="53,41" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>